\documentclass{article}
\usepackage[table]{xcolor}
\usepackage{multirow}
\usepackage{geometry}
\usepackage{titletoc}
\usepackage{setspace}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}

\begin{document}
        \begin{center}
            \textbf{\Large{}TOP Project - Meeting Report No.\_}
        \par\end{center}{\Large \par}

        \begin{center}
            \begin{tabular}{|>{\raggedright}p{6cm}||>{\raggedright}p{7cm}|}
                \hline
                Purpose:\linebreak{}
                \linebreak{}
                \linebreak{}
                 & Place:\tabularnewline
                \hline
                \hline
                Present:\linebreak{}
                \linebreak{}
                \linebreak{}
                 & Date/Start time/Length:\tabularnewline
                \hline
            \end{tabular}
        \par\end{center}
        \begin{singlespace}
            \section*{Agenda}
        \end{singlespace}
        \begin{spacing}{0}
            \begin{flushright}
                \begin{tabular}{|>{\centering}p{0.95\linewidth}}
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}

                    \textcompwordmark{}
                    \tabularnewline
                    \hline
                \end{tabular}
            \par\end{flushright}
        \end{spacing}
        \begin{singlespace}
            \section*{Shared information}
        \end{singlespace}
        \begin{spacing}{0}
            \begin{flushright}
                \begin{tabular}{|>{\centering}p{0.95\linewidth}}
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}

                    \textcompwordmark{}
                    \tabularnewline
                    \hline
                \end{tabular}
            \par\end{flushright}
        \end{spacing}
        \begin{singlespace}
            \section*{Comments / Questions}
        \end{singlespace}
        \begin{spacing}{0}
            \begin{flushright}
                \begin{tabular}{|>{\centering}p{0.95\linewidth}}
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    \tabularnewline
                    \hline
                \end{tabular}
            \par\end{flushright}
        \end{spacing}
        \begin{singlespace}
            \section*{Decisions}
        \end{singlespace}
        \begin{spacing}{0}
            \begin{flushright}
                \begin{tabular}{|>{\centering}p{0.95\linewidth}}
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}

                    \textcompwordmark{}
                    \tabularnewline
                    \hline
                \end{tabular}
            \par\end{flushright}
        \end{spacing}
        \begin{singlespace}
            \section*{ToDo List}
        \end{singlespace}
        \begin{center}
            \begin{tabular}{|>{\centering}p{3cm}|>{\centering}p{3cm}|>{\centering}p{3cm}|>{\centering}p{3cm}|>{\centering}p{3cm}|}
                \hline
                Description & Accountable person  & Due date & Deliverable & Validated by\tabularnewline
                \hline
                \hline
                 &  &  &  & \tabularnewline
                \hline
                 &  &  &  & \tabularnewline
                \hline
                 &  &  &  & \tabularnewline
                \hline
            \end{tabular}
        \par\end{center}
        \begin{singlespace}
            \section*{Next meeting}
        \end{singlespace}
        \begin{spacing}{0}
            \begin{flushright}
                \begin{tabular}{|>{\centering}p{0.95\linewidth}}
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    
                    \textcompwordmark{}
                    \tabularnewline
                    \hline
                \end{tabular}
            \par\end{flushright}
        \end{spacing}
        \begin{singlespace}
            \section*{Other documents}
        \end{singlespace}
        \begin{itemize}
            \item ...
            \item ...
        \end{itemize}
        \let\thefootnote\relax\footnote{if no comments are received before --/-- this report will be considered as approved}
\end{document}